Im ZEMO VML-GK2-telematik erscheint die Meldung: Cross-CVCs fehlen


Meldung im Lesegerät: 
Technisch. Lesefehler!
Nummer: 1011
Fehler bei C2C,
Cross-CVCs fehlen

 

Für den Betrieb mit G2.1 Karten ist die Firmwareversion 3.1.1 notwendig. 

 

Kunden, die das Gerät nach dem 1.1.2022 erworben haben, erhalten das Update auf die FW-Version 3.1.1 gratis. (Bitte per E-mail unter Angabe der Seriennummer anfordern)

 

Anwender die das ZEMO VML-GK2 telematik vor dem 1.1.2022 erworben haben, können das Update für 79,- Euro zzgl. MwSt. erwerben (Internetshop).

 

 

 

 

 

 

Letzte Änderung:
2022-06-15 09:58
Verfasser:
Support-Admin
Revision:
1.4
Durchschnittliche Bewertung: 3 (2 Abstimmungen)

Kommentieren nicht möglich

Chuck Norris has counted to infinity. Twice.